﻿#test{
 background-color:yellow;
}
#instructions{
	 margin:auto;
 margin-top:80px;
 margin-bottom:20px;
 max-width:600px;
}
#playArea{
 position:relative;
 margin:auto;

 max-width:600px;
 width:600px;
 height:600px;
 border: 2px #007795 solid;
 border-radius:10px;
 background-color:#D2E2EC;
}
#backgroundPicture{
	position:relative;
}
#floatingFeedback{
	position:absolute;
	top:150px;
	left:100px;
	visibility:visible;
	height:300px;
	width:400px;
	padding:10px;
	background-color:aqua;
	border: 2px #007795 solid;
 	border-radius:10px;
	opacity:.8;
	z-index:10;
}
#continueButton{
	position:absolute;
	visibility:visible;
	right:80px;
	bottom:130px;
	z-index:20;
}

.card{
  position:absolute;
  height:120px;
  width:120px;
  border: 2px #007795 solid;
  border-radius:10px;
  box-shadow: 5px 5px 10px #888888;
  background-color:#D0D0D0;
  padding:5px;
  font-size:.8em;
  z-index:2;
}
.cardText{
	margin:0px;
}

.back{
	background-image:url('backgroundImage.jpg');
}
.front{ /*needed? */
	background-image:none;
}
.currentlyClicked{
	pointer-events:none;
}
.matchedPair{
	pointer-events:none;
	background-color:white;
}
.greenBorder{
	border:6px green solid;
}
.demoGreenBorder{
	border:6px green solid;
}
.redBorder{
	border:6px red solid;
}
#summaryScreen{
	position:absolute;
	top:20px;
	left:20px;
	width:560px;
}

